import { MetadataRoute } from 'next';

export default function robots(): MetadataRoute.Robots {
  return {
    rules: {
      userAgent: '*',
      allow: '/',
      disallow: [
        '/api/',
        '/checkout/success',
        '/checkout/cancel',
        '/mobile-app',
      ],
    },
    sitemap: 'https://puffinoffset.com/sitemap.xml',
  };
}
